|
t |
core/includes/bootstrap.inc |
Translates a string to the current language or to a given language. |
|
TabledragExampleTestCase::setUp |
modules/examples/tabledrag_example/tests/tabledrag_example.test |
Sets up a Backdrop site for running functional and integration tests. |
|
TabledragExampleTestCase::testTabledragExampleMenus |
modules/examples/tabledrag_example/tests/tabledrag_example.test |
Tests the menu paths defined in tabledrag_example module. |
|
tabledrag_example_get_tree |
modules/examples/tabledrag_example/tabledrag_example_parent_form.inc |
Recursively adds to the $itemtree array, ordered by parent/child/weight. |
|
tabledrag_example_install |
modules/examples/tabledrag_example/tabledrag_example.install |
Implements hook_install(). |
|
tabledrag_example_menu |
modules/examples/tabledrag_example/tabledrag_example.module |
Implements hook_menu(). |
|
tabledrag_example_parent_form |
modules/examples/tabledrag_example/tabledrag_example_parent_form.inc |
Build the parent-child example form. |
|
tabledrag_example_parent_form_submit |
modules/examples/tabledrag_example/tabledrag_example_parent_form.inc |
Submit callback for the tabledrag_example_parent_form form. |
|
tabledrag_example_parent_get_data |
modules/examples/tabledrag_example/tabledrag_example_parent_form.inc |
Retrieves the tree structure from database, and sorts by parent/child/weight. |
|
tabledrag_example_schema |
modules/examples/tabledrag_example/tabledrag_example.install |
Implements hook_schema(). |
|
tabledrag_example_simple_form |
modules/examples/tabledrag_example/tabledrag_example_simple_form.inc |
Build the tabledrag_simple_example_form form. |
|
tabledrag_example_simple_form_submit |
modules/examples/tabledrag_example/tabledrag_example_simple_form.inc |
Submit callback for the tabledrag_example_simple_form form. |
|
tabledrag_example_theme |
modules/examples/tabledrag_example/tabledrag_example.module |
Implements hook_theme(). |
|
TableSort::getQueryParameters |
core/includes/tablesort.class.inc |
Compose a URL query parameter array to append to table sorting requests. |
|
TableSort::getSort |
core/includes/tablesort.class.inc |
Determine the current sort direction. |
|
TableSort::init |
core/includes/tablesort.class.inc |
Initialize the table sort context. |
|
TableSort::order |
core/includes/tablesort.class.inc |
Determine the current sort criterion. |
|
TableSort::orderByHeader |
core/includes/tablesort.class.inc |
Order the query based on a header array. |
|
TableSort::__construct |
core/includes/tablesort.class.inc |
Creates a SelectQueryExtender object. |
|
TableSortExampleTestCase::setUp |
modules/examples/tablesort_example/tests/tablesort_example.test |
Sets up a Backdrop site for running functional and integration tests. |
|
TableSortExampleTestCase::testTableSortPage |
modules/examples/tablesort_example/tests/tablesort_example.test |
Verify the functionality of the example module. |
|
TableSortTest::setUp |
core/modules/simpletest/tests/tablesort.test |
Sets up unit test environment. |
|
TableSortTest::tearDown |
core/modules/simpletest/tests/tablesort.test |
Clean up any database tables, configuration, or files after each test run. |
|
TableSortTest::testTableSortInit |
core/modules/simpletest/tests/tablesort.test |
Test tablesort_init(). |
|
tablesort_cell |
core/includes/tablesort.inc |
Formats a table cell. |
|
tablesort_example_install |
modules/examples/tablesort_example/tablesort_example.install |
Implements hook_install(). |
|
tablesort_example_menu |
modules/examples/tablesort_example/tablesort_example.module |
Implements hook_menu(). |
|
tablesort_example_page |
modules/examples/tablesort_example/tablesort_example.module |
Builds the table render array. |
|
tablesort_example_schema |
modules/examples/tablesort_example/tablesort_example.install |
Implements hook_schema(). |
|
tablesort_get_order |
core/includes/tablesort.inc |
Determines the current sort criterion. |
|
tablesort_get_query_parameters |
core/includes/tablesort.inc |
Composes a URL query parameter array for table sorting links. |
|
tablesort_get_sort |
core/includes/tablesort.inc |
Determines the current sort direction. |
|
tablesort_header |
core/includes/tablesort.inc |
Formats a column header. |
|
tablesort_init |
core/includes/tablesort.inc |
Initializes the table sort context. |
|
TaxonomyEFQTestCase::setUp |
core/modules/taxonomy/tests/taxonomy.test |
Sets up a Backdrop site for running functional and integration tests. |
|
TaxonomyEFQTestCase::testTaxonomyEFQ |
core/modules/taxonomy/tests/taxonomy.test |
Tests that a basic taxonomy EntityFieldQuery works. |
|
TaxonomyHooksTestCase::setUp |
core/modules/taxonomy/tests/taxonomy.test |
Sets up a Backdrop site for running functional and integration tests. |
|
TaxonomyHooksTestCase::testTaxonomyTermHooks |
core/modules/taxonomy/tests/taxonomy.test |
Test that hooks are run correctly on creating, editing, viewing,
and deleting a term. |
|
TaxonomyLanguageFunctionalTest::setUp |
core/modules/taxonomy/tests/taxonomy.test |
Sets up a Backdrop site for running functional and integration tests. |
|
TaxonomyLanguageFunctionalTest::testNodeTermLanguageCreation |
core/modules/taxonomy/tests/taxonomy.test |
Test term creation with a free-tagging vocabulary from the node form. |
|
TaxonomyLanguageFunctionalTest::testVocabularyLanguageInterface |
core/modules/taxonomy/tests/taxonomy.test |
Create, configure and delete a vocabulary via the user interface. |
|
TaxonomyLegacyTestCase::setUp |
core/modules/taxonomy/tests/taxonomy.test |
Sets up a Backdrop site for running functional and integration tests. |
|
TaxonomyLegacyTestCase::testTaxonomyLegacyNode |
core/modules/taxonomy/tests/taxonomy.test |
Test taxonomy functionality with nodes prior to 1970. |
|
TaxonomyLoadMultipleUnitTest::setUp |
core/modules/taxonomy/tests/taxonomy.test |
Sets up a Backdrop site for running functional and integration tests. |
|
TaxonomyLoadMultipleUnitTest::testTaxonomyTermMultipleLoad |
core/modules/taxonomy/tests/taxonomy.test |
Create a vocabulary and some taxonomy terms, ensuring they're loaded
correctly using taxonomy_term_load_multiple(). |
|
TaxonomyQueryAlterTestCase::assertQueryTagTestResult |
core/modules/taxonomy/tests/taxonomy.test |
Verifies invocation of the hooks in the test module. |
|
TaxonomyQueryAlterTestCase::setUp |
core/modules/taxonomy/tests/taxonomy.test |
Sets up a Backdrop site for running functional and integration tests. |
|
TaxonomyQueryAlterTestCase::setupQueryTagTestHooks |
core/modules/taxonomy/tests/taxonomy.test |
Sets up the hooks in the test module. |
|
TaxonomyQueryAlterTestCase::testTaxonomyQueryAlter |
core/modules/taxonomy/tests/taxonomy.test |
Tests that appropriate tags are added when querying the database. |
|
TaxonomyRSSTestCase::setUp |
core/modules/taxonomy/tests/taxonomy.test |
Sets up a Backdrop site for running functional and integration tests. |